/* #f1f1f1 */
/* #CCC */
/* #666 */
/* $blue: #4188CC; */

body {
  color: #333333;
  font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.4;
}

h1 {
  font-size: 22px;
  font-weight: 400;
}

h2 {
  font-size: 16px;
  font-weight: 600;
}

h3 {
  font-weight: 600;
}

h4 {
  font-weight: 600;
}

h5 {
  font-weight: 600;
}

.small {
  font-size: 12px;
  font-weight: 600;
}

time {
  color: #f4f4f4;
  font-weight: 400;
  font-size: 12px;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'Open Sans', sans-serif;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a, img {
  outline: medium none;
  border: none;
}
 /* removing a tag which is overriding header tabs */

input, select {
  border: #e6e6e6 1px solid;
  padding: 3px;
}

input[type=checkbox], input[type=radio] {
  padding: 0;
  outline: none;
  border: 0;
}

textarea {
  outline: 0;
  width: 400px;
  background: white;
  padding: 3px;
  height: 26px;
  color: gray;
  resize: none;
}

.clearfix:after {
  overflow: hidden;
  *zoom: 1;
}

@-o-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-ms-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-moz-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

@-webkit-keyframes fadein {
  0% {
    background-color: rgba(0, 0, 0, 0);
  }

  100% {
    background-color: rgba(0, 0, 0, 0.8);
  }
}

.blue-sprite, .jv-headerLogo, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo a, .jv-userProfilePic, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav #hr-profilePic, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav #hr-profilePic, .helpIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink > a:after, .emailIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:after, .moreArrow, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:after, .communityIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-community > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-community > a:after, .myAccountIcon, .settingsIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-admin > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-admin > a:after, .logoutIcon, .searchIcon, .inputClearIcon, .jv-sendJobviteIcon, .jv-referfriendIcon, .jv-addCampaignIcon, .jv-addCandidateIcon, .jv-addContactIcon, .jv-addRequisitionIcon, .jv-backtotopIcon, .jv-pageScroller, .jv-arrowLeft, .jv-arrowRight, .jv-expandArrow, .jv-collapseArrow, .jv-addIcon, .jv-iconView, .jv-importContacts, .jv-sendEmail, .jv-sendJVIcon, .jv-linkedInProfile, .jv-facebookProfile, .jv-googleProfile, .jv-twitterProfile, .jv-actionMessage, .jv-actionNote, .jv-actionTask, .jv-actionTag, .jv-actionMinimize, .jv-actionClose, .jv-plusIcon, .jv-minusIcon, .jv-sortUp, .jv-sortDown, .jv-droparrow, .jv-tablePaginationLeft, .jv-tablePaginationRight, .jv-deleteIcon, .jv-downloadIcon, .jv-uploadIcon, .jv-clearInputIcon, .jv-alertIcon, .jv-alertIconRed, .jv-searchIcon, .jv-editIcon, .jv-editIconLight, .tasksIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:after, .trainingIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-training > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-training > a:after, .feedbackIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-feedback > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-feedback > a:after, .jv-thumbsUpSm, .jv-thumbsUpLg, .jv-thumbsDownLg, .jv-thumbsDownSm, .jv-maybeLg, .jv-maybeSm, .jv-checkmark, .jv-calendarIcon, .jv-calendarIconWhite, .jv-selectTemplate, .jv-addLinks, .jv-dragDrop, .jv-circlePlus, .jv-circleMinus, .jv-close-gray, .jv-addAttachment, .jv-textPreview, .jv-backBlue {
  background: url('/__assets__/images/blue.png?v=01776092532') no-repeat;
}

.blue-sprite, .jv-headerLogo, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo a, .jv-userProfilePic, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav #hr-profilePic, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav #hr-profilePic, .helpIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink > a:after, .emailIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:after, .moreArrow, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:after, .communityIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-community > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-community > a:after, .myAccountIcon, .settingsIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-admin > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-admin > a:after, .logoutIcon, .searchIcon, .inputClearIcon, .jv-sendJobviteIcon, .jv-referfriendIcon, .jv-addCampaignIcon, .jv-addCandidateIcon, .jv-addContactIcon, .jv-addRequisitionIcon, .jv-backtotopIcon, .jv-pageScroller, .jv-arrowLeft, .jv-arrowRight, .jv-expandArrow, .jv-collapseArrow, .jv-addIcon, .jv-iconView, .jv-importContacts, .jv-sendEmail, .jv-sendJVIcon, .jv-linkedInProfile, .jv-facebookProfile, .jv-googleProfile, .jv-twitterProfile, .jv-actionMessage, .jv-actionNote, .jv-actionTask, .jv-actionTag, .jv-actionMinimize, .jv-actionClose, .jv-plusIcon, .jv-minusIcon, .jv-sortUp, .jv-sortDown, .jv-droparrow, .jv-tablePaginationLeft, .jv-tablePaginationRight, .jv-deleteIcon, .jv-downloadIcon, .jv-uploadIcon, .jv-clearInputIcon, .jv-alertIcon, .jv-alertIconRed, .jv-searchIcon, .jv-editIcon, .jv-editIconLight, .tasksIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:after, .trainingIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-training > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-training > a:after, .feedbackIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-feedback > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-feedback > a:after, .jv-thumbsUpSm, .jv-thumbsUpLg, .jv-thumbsDownLg, .jv-thumbsDownSm, .jv-maybeLg, .jv-maybeSm, .jv-checkmark, .jv-calendarIcon, .jv-calendarIconWhite, .jv-selectTemplate, .jv-addLinks, .jv-dragDrop, .jv-circlePlus, .jv-circleMinus, .jv-close-gray, .jv-addAttachment, .jv-textPreview, .jv-backBlue {
  background: url('/__assets__/images/blue.png?v=01776092532') no-repeat;
}

.jv-headerLogo, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo a {
  background-position: -10px -1283px;
}

.jv-userProfilePic, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav #hr-profilePic, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav #hr-profilePic {
  background-position: -10px -4458px;
}

.helpIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink > a:after {
  background-position: -10px -2240px;
}

.emailIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:after {
  background-position: -10px -1932px;
}

.moreArrow, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:after {
  background-position: -10px -58px;
}

.communityIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-community > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-community > a:after {
  background-position: -10px -4044px;
}

.myAccountIcon {
  background-position: -10px -2768px;
}

.settingsIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-admin > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-admin > a:after {
  background-position: -10px -3560px;
}

.logoutIcon {
  background-position: -10px -2592px;
}

.searchIcon {
  background-position: -10px -1503px;
}

.inputClearIcon {
  background-position: -10px -174px;
}
.inputClearIcon:hover, .inputClearIcon.icon-close_hover, .inputClearIcon.icon-close-hover {
  background-position: -10px -87px;
}
.inputClearIcon:active, .inputClearIcon.icon-close_active, .inputClearIcon.icon-close-active {
  background-position: -10px -116px;
}

.jv-sendJobviteIcon {
  background-position: -10px -3472px;
}

.jv-referfriendIcon {
  background-position: -10px -3164px;
}

.jv-addCampaignIcon {
  background-position: -10px -1800px;
}

.jv-addCandidateIcon {
  background-position: -10px -2064px;
}

.jv-addContactIcon {
  background-position: -10px -3032px;
}

.jv-addRequisitionIcon {
  background-position: -10px -3692px;
}

.jv-backtotopIcon, .jv-pageScroller {
  background-position: -10px -5867px;
}

.jv-arrowLeft {
  background-position: -10px -6002px;
}

.jv-arrowRight {
  background-position: -10px -5927px;
}

.jv-expandArrow {
  background-position: -10px -2020px;
}

.jv-collapseArrow {
  background-position: -10px -3956px;
}

.jv-addIcon {
  background-position: -10px -1319px;
}

.jv-iconView {
  background-position: -10px -4308px;
}
.jv-iconView:hover, .jv-iconView.icon-view_hover, .jv-iconView.icon-view-hover {
  background-position: -10px -4358px;
}

.jv-importContacts {
  background-position: -10px -1391px;
}

.jv-sendEmail {
  background-position: -10px -3340px;
}
.jv-sendEmail:hover, .jv-sendEmail.icon-sendEmail_hover, .jv-sendEmail.icon-sendEmail-hover {
  background-position: -10px -3428px;
}
.jv-sendEmail:active, .jv-sendEmail.icon-sendEmail_active, .jv-sendEmail.icon-sendEmail-active {
  background-position: -10px -3384px;
}

.jv-sendJVIcon {
  background-position: -10px -3472px;
}

.jv-linkedInProfile {
  background-position: -10px -5704px;
}

.jv-facebookProfile {
  background-position: -10px -5600px;
}

.jv-googleProfile {
  background-position: -10px -5756px;
}

.jv-twitterProfile {
  background-position: -10px -5080px;
}

.jv-actionMessage {
  background-position: -10px -2680px;
}

.jv-actionNote {
  background-position: -10px -2856px;
}

.jv-actionTask {
  background-position: -10px -4132px;
}

.jv-actionTag {
  background-position: -10px -4176px;
}

.jv-actionMinimize {
  background-position: -10px -2724px;
}

.jv-actionClose {
  background-position: -10px -2284px;
}

.jv-plusIcon {
  background-position: -10px -267px;
}

.jv-minusIcon {
  background-position: -10px -299px;
}

.jv-sortUp {
  background-position: -10px -10px;
}

.jv-sortDown {
  background-position: -10px -34px;
}

.jv-droparrow {
  background-position: -10px -58px;
}

.jv-tablePaginationLeft {
  background-position: -10px -395px;
}

.jv-tablePaginationRight {
  background-position: -10px -428px;
}

.jv-deleteIcon {
  background-position: -10px -923px;
}

.jv-downloadIcon {
  background-position: -10px -959px;
}

.jv-uploadIcon {
  background-position: -10px -1247px;
}

.jv-clearInputIcon {
  background-position: -10px -145px;
}

.jv-alertIcon {
  background-position: -10px -3736px;
}

.jv-alertIconRed {
  background-position: -10px -3780px;
}

.jv-searchIcon {
  background-position: -10px -1503px;
}

.jv-editIcon {
  background-position: -10px -1888px;
}

.jv-editIconLight {
  background-position: -10px -1844px;
}

.tasksIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:after {
  background-position: -10px -4088px;
}

.trainingIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-training > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-training > a:after {
  background-position: -10px -4000px;
}

.feedbackIcon, .bodyContent #hr-navWrapper #hr-navigationContainer #hr-feedback > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-feedback > a:after {
  background-position: -10px -2152px;
}

.jv-thumbsUpSm {
  background-position: -10px -3912px;
}

.jv-thumbsUpLg {
  background-position: -10px -4820px;
}

.jv-thumbsDownLg {
  background-position: -10px -5652px;
}

.jv-thumbsDownSm {
  background-position: -10px -2460px;
}

.jv-maybeLg {
  background-position: -10px -5444px;
}

.jv-maybeSm {
  background-position: -10px -3516px;
}

.jv-checkmark {
  background-position: -10px -743px;
}

.jv-calendarIcon {
  background-position: -10px -3296px;
}

.jv-calendarIconWhite {
  background-position: -10px -3208px;
}

.jv-selectTemplate {
  background-position: -10px -3252px;
}

.jv-addLinks {
  background-position: -10px -3648px;
}

.jv-dragDrop {
  background-position: -10px -1712px;
}

.jv-circlePlus {
  background-position: -10px -995px;
}

.jv-circleMinus {
  background-position: -10px -851px;
}

.jv-close-gray {
  background-position: -10px -707px;
}

.jv-addAttachment {
  background-position: -10px -1624px;
}

.jv-textPreview {
  background-position: -10px -1103px;
}

.jv-backBlue {
  background-position: -10px -1031px;
}

body, html {
  background-color: white;
}

.bodyContent, .bodyContentWide {
  width: 990px;
  text-align: left;
  background-color: white;
}
.bodyContent #hr-navWrapper, .bodyContentWide #hr-navWrapper {
  background-color: #f4f4f4;
  color: #333333;
  left: 0;
  min-height: 50px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9999;
  box-shadow: 0 -1px 0px #e6e6e6 inset;
}
.bodyContent #hr-navWrapper #hr-navigationContainer, .bodyContentWide #hr-navWrapper #hr-navigationContainer {
  width: 990px;
  margin: 0 auto;
  position: relative;
}
.bodyContent #hr-navWrapper #hr-navigationContainer ul li, .bodyContentWide #hr-navWrapper #hr-navigationContainer ul li {
  list-style-type: none;
  margin-left: 0;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo {
  margin: 19px 20px 0px 0px;
  float: left;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-jobviteLogo a {
  display: block;
  width: 75px;
  height: 25px;
  text-indent: -10000px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink {
  float: right;
  padding: 5px 0 0 0;
  height: 45px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink > a {
  position: relative;
  padding: 15px 0 6px 10px;
  text-indent: -10000px;
  width: 24px;
  height: 24px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink > a:after {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 10px;
  left: 5px;
  content: "";
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle {
  border-radius: 0 0 3px 3px;
  border: 1px solid #e6e6e6 !important;
  border-top: none !important;
  width: 217px !important;
  background: white;
  display: none;
  padding: 0;
  position: absolute;
  right: 0;
  top: 50px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li {
  list-style: none;
  width: 100%;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li:hover a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li:hover a {
  color: #3d87cf;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p {
  margin: 10px 10px 10px 15px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p strong, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p strong {
  color: #333333;
  display: block;
  font-size: 1.1em;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p span, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p span {
  display: block;
  font-size: .8em;
  font-weight: 600;
  letter-spacing: -.25px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p b, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p b {
    font-weight: bold;
    font-size: 1.1em;  
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p label, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li p label {
  line-height: 2em;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li .offlineChat, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li .offlineChat {
  background: #f4f4f4;
  font-size: .9em;
  height: auto;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li .offlineChat p, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li .offlineChat p {
  line-height: 27px;
  margin: 0;
  padding: 10px 10px 10px 15px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li .offlineChat p i, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li .offlineChat p i {
  float: left;
  font-size: 2em;
  margin-right: 10px;
  padding-top: 2px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li .offlineChat p i .svg, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li .offlineChat p i .svg {
  height: 25px;
  width: 20px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li a {
  width: 150px;
  padding: 10px 10px 0 15px;
  white-space:nowrap;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li a i, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li a i {
  font-size: 2em;
  float: left;
  margin-right: 10px;
  padding-top: 2px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li a i .svg, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li a i .svg {
  width: 20px;
  height: 25px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li a span, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li a span {
  display: block;
  color: gray;
  font-size: .75em;
  padding-bottom: 10px;
  border-bottom: 1px solid #e6e6e6 !important;
  margin-left: 38px;
  white-space: normal;
  width:120px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li:last-child a span, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-helpLink #hr-helpContainerToggle li:last-child a span {
  border: none !important;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-tasksLink, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-tasksLink {
  float: right;
  padding: 5px 0 0 0;
  height: 45px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a {
  position: relative;
  padding: 15px 0 6px 10px;
  text-indent: -10000px;
  width: 24px;
  height: 24px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:hover, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:hover {
  background: none;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-tasksLink > a:after {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 10px;
  left: 5px;
  content: "";
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-MessageLink, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-MessageLink {
  float: right;
  padding: 5px 0 0 0;
  height: 45px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a {
  position: relative;
  padding: 15px 0 6px 10px;
  text-indent: -10000px;
  width: 24px;
  height: 24px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:hover, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:hover {
  background: none;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-MessageLink > a:after {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 10px;
  left: 5px;
  content: "";
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection {
  margin-right: 225px;
  position: relative;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a {
  display: block;
  padding: 18px 0px 14px 10px;
  width: 120px;
  position: relative;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:hover, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:hover {
  border: none;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection > a:after {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 25px;
  left: 45px;
  content: "";
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  display: none;
  position: absolute;
  background: white;
  border: 1px solid #e6e6e6 !important;
  border-top: 1px solid transparent !important;
  left: -1px;
  z-index: 10;
  padding: 0;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer li, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer li {
  width: auto;
  display: block;
  float: none;
  margin: 0 10px;
  width: 110px;
  border-bottom: 1px solid #e6e6e6 !important;
  border-top: 1px solid transparent !important;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer li:last-child, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer li:last-child {
  border-bottom: none !important;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer li a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer li a {
  padding: 10px;
  background: none;
  border-left: 2px solid transparent !important;
  margin-left: -10px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer li a:hover, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-moreTabSection #hr-moreTabSectionContainer li a:hover {
  color: #3d87cf;
  border-left: 2px solid #3d87cf !important;
  border-bottom: none !important;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav {
  padding: 9px 0 0;
  float: none;
  position: absolute;
  right: 105px;
  z-index: 10;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav:hover, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav:hover {
  background: white;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav #hr-profilePic, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav #hr-profilePic {
  border-radius: 50%;
  display: block;
  float: right;
  margin-top: 1px;
  margin-right: 10px;
  height: 30px;
  width: 30px;
  border: 1px solid white !important;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav .hr-profileToggle, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav .hr-profileToggle {
  width: 48px;
  padding: 0;
  height: 39px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav .hr-profileToggle:hover, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav .hr-profileToggle:hover {
  background: none !important;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext {
  width: 160px;
  border-radius: 0 0 3px 3px;
  position: absolute;
  background: white;
  border: 1px solid #e6e6e6 !important;
  border-top: none !important;
  display: none;
  padding: 0 10px 0 5px;
  top: 50px;
  left: -10px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li {
  list-style: none;
  width: 100%;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a {
  display: block;
  float: none;
  padding: 10px 10px 0 10px;
  min-width:150px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a i, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a i {
  font-size: 2em;
  float: left;
  margin-right: 10px;
  padding-top: 2px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a i .svg, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a i .svg {
  width: 20px;
  height: 25px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a span, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a span {
  display: block;
  color: gray;
  font-size: .75em;
  padding-bottom: 10px;
  border-bottom: 1px solid #e7e7e7 !important;
  margin-left: 38px;
  width:110px;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a:hover, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li a:hover {
  color: #3d87cf;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li:last-child a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-accountNav ul#hr-profileToggleNext li:last-child a {
  border-bottom: none !important;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-welcome span, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-welcome span {
  font-size: 12px;
  color: #333333;
  padding: 15px 10px 10px 10px;
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-welcome span strong, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-welcome span strong {
  font-weight: 600;
  font-size: 12px;
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-community > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-community > a {
  position: relative;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-community > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-community > a:after {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 15px;
  left: 10px;
  content: "";
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-myAccount > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-myAccount > a {
  position: relative;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-training > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-training > a {
  position: relative;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-training > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-training > a:after {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 16px;
  left: 10px;
  content: "";
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-feedback > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-feedback > a {
  position: relative;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-feedback > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-feedback > a:after {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 16px;
  left: 10px;
  content: "";
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-admin > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-admin > a {
  position: relative;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-admin > a:after, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-admin > a:after {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 16px;
  left: 10px;
  content: "";
  display: block;
}
.bodyContent #hr-navWrapper #hr-navigationContainer #hr-userLogout > a, .bodyContentWide #hr-navWrapper #hr-navigationContainer #hr-userLogout > a {
  position: relative;
  padding-bottom: 10px !important;
  line-height: 30px;
}
.bodyContent #hr-navWrapper ul li, .bodyContentWide #hr-navWrapper ul li {
  float: left;
  margin-right: 1px;
}
.bodyContent #hr-navWrapper ul li:hover, .bodyContentWide #hr-navWrapper ul li:hover {
  background: white;
}
.bodyContent #hr-navWrapper ul li a, .bodyContentWide #hr-navWrapper ul li a {
  padding: 18px 10px 14px;
  text-decoration: none;
  color: #333333;
  font-weight: 400;
}
.bodyContent #hr-navWrapper ul li a:hover, .bodyContentWide #hr-navWrapper ul li a:hover {
  color: #3d87cf;
}
.bodyContent #hr-navWrapper ul .crm-Enabled a, .bodyContentWide #hr-navWrapper ul .crm-Enabled a {
  position: relative;
  background-color: #e6e6e6;
}
.bodyContent #hr-navWrapper ul .crm-Enabled a:hover, .bodyContentWide #hr-navWrapper ul .crm-Enabled a:hover {
  position: relative;
  color: #3d87cf;
  background: white;
}
.bodyContent #hr-navWrapper ul .crm-Enabled .selected, .bodyContentWide #hr-navWrapper ul .crm-Enabled .selected {
  background-color: white;
}
.bodyContent #hr-navWrapper ul .crm-Enabled .selected:hover, .bodyContentWide #hr-navWrapper ul .crm-Enabled .selected:hover {
  color: #333333;
}
.bodyContent #currenttopnav, .bodyContentWide #currenttopnav {
  color: #333333;
  background: white;
}

.jv-pageScroller {
  background-color: #333333 !important;
  border-radius: 2px;
  border: none !important;
  bottom: 20px !important;
  color: white !important;
  cursor: pointer;
  display: none;
  height: 40px;
  padding: 0;
  position: fixed !important;
  right: 20px !important;
  text-indent: -99999px;
  width: 40px;
  z-index: 1001 !important;
}

ul li#hr-crmNav {
  color: #333333;
  cursor: pointer;
  font-size: 12px;
  padding: 20px 10px 13px 10px;
  position: absolute;
  right: 163px;
  text-align: right;
  background-color: #e6e6e6;
}
ul li#hr-crmNav:hover {
  background: white;
}
ul li#hr-crmNav span {
  display: none;
}
ul li#hr-crmNav .hr-helpTextContainer {
  color: #333333;
  display: none;
  height: 130px;
  line-height: 1.4;
  position: absolute;
  right: 0;
  text-align: left;
  top: 50px;
  width: 255px;
  border-top: 2px solid #3d87cf !important;
}
ul li#hr-crmNav .hr-helpTextContainer:after {
  border-bottom: 6px solid #3d87cf;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  height: 0;
  width: 0;
  content: '';
  display: block;
  height: 0;
  position: absolute;
  right: 25px;
  top: -8px;
  width: 0;
}
ul li#hr-crmNav .hr-helpTextContainer p {
  font-size: 12px;
  margin: 0;
}
ul li#hr-crmNav .hr-helpTextContainer .hr-helpText {
  background-color: white;
  border-top: none !important;
  border: 1px solid #e6e6e6 !important;
  font-size: 12px;
  height: 135px;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: 235px;
}
ul li#hr-crmNav .hr-helpTextContainer .hr-helpTextTitle {
  font-weight: 600;
  padding-bottom: 5px;
  margin: 0 0 10px 0;
}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-device-width: 1024px) and (orientation: landscape) {
  body {
    zoom: .92;
  }

  .quickForms {
    right: -100px;
  }
}
@media only screen and (min-device-width: 768px) and (orientation: portrait) {
  body {
    zoom: .92;
  }
}
